<h5 class="text-right">اعلانات</h5>

<br>

<div class="card text-right">
    <div class="card-header text-right">
        <h6 class="text-right">کافه بلین</h6> &nbsp; &nbsp;
        <h6 class="text-right">9/12/99</h6>
    </div>
    <div class="card-body">
        <p class="card-text">یادآوری سفارش امروز شما در کافه بلین</p>
        <a href="#" class="btn btn-primary">جزئیات</a>
    </div>
</div>

<br>

<div class="card text-right">
    <div class="card-header text-right">
        <h6 class="text-right">کافه بلین</h6> &nbsp; &nbsp;
        <h6 class="text-right">9/12/99</h6>
    </div>
    <div class="card-body">
        <p class="card-text">یادآوری سفارش امروز شما در کافه بلین</p>
        <a href="#" class="btn btn-primary">جزئیات</a>
    </div>
</div>